/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
#checkout-login-form {
  display: none;
}
.anav-top .mm-16 > .amenu-link {
    color: #FD6282 !important;
    font-size: 24px !important;
    font-weight: bold;
}
.anav-top .mm-16 > .amenu-link:hover {
		color: #d00 !important;
}
.header-right {
    position: relative;
}


/* scorrimento placeholder in form di ricerca*/
.search-widget form {
    position: relative;
}

.fake-placeholder {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
    white-space: nowrap;
    pointer-events: none;
    animation: scrollPlaceholder 12s linear infinite;
    z-index: 1;
}

@keyframes scrollPlaceholder {
    0% {
        transform: translate(100%, -50%);
    }

    100% {
        transform: translate(-100%, -50%);
    }
}

.custom-search-input {
    position: relative;
    z-index: 2;
    background: transparent;
}
/* /scorrimento placeholder in form di ricerca*/

.vendutoda {font-size:14px; color:#0F880F; font-weight:bold;}

#checkout-personal-information-step .step-button-continue,
#checkout-addresses-step .step-button-continue {
  display: none !important;
}

#checkout-delivery-step .step-button-continue {
  margin-top: 20px;
}

/* NASCONDE MODAL INOPPORTUNA */
#modal-payment-terms {
    display:none !important;
}

body.modal-open {
    overflow:auto !important;
    padding-right:0 !important;
}

.modal-backdrop.fade.show {
    display:none !important;
}
/* NASCONDE MODAL INOPPORTUNA*/

@media (min-width:768px) {
.customer-signin-module {
    position: absolute;
    left: 26%;
    transform: translateX(-26%);
    top: 70px;
    z-index: 1000;
	font-weight:600;
}
.riferimenti-prof {display:none;}
.riferimenti-libr {display:none;}
}
@media (max-width:767px) {
.customer-signin-module {
    position: absolute;
    left: 25%;
    transform: translateX(-25%);
    top: 70px;
    z-index: 1000;
    margin-left: 0 !important;
    width: 100%;
}
.riferimenti-prof, .riferimenti-libr {width:100%; text-align:center; padding-top:10px; padding-bottom:10px; font-size:14px;}
.header-nav {max-height:50px;}
.form-group.company .form-control-comment {
  position:relative; bottom:68px; left:55px;
}
.form-group.siret .form-control-comment {
  position:relative; bottom:68px; left:130px;
}
}